[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpViewers.RegisterViewer

Adds a help viewer to the list of registered viewers in Items.

## Declaration

Source position: lazhelpintf.pas line 534

`public procedure THelpViewers.RegisterViewer(`
`AHelpViewer: THelpViewer`
`);`

## Arguments

`AHelpViewer` |  | Help viewer added in the method.